Subject: bug#16022: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Sun, 1 Dec 2013 12:06:25 -0800 (PST)

This looks like a different backtrace from others I've gotten recently.

Backtrace:
0x011ecf7f
0x011ecff1
0x010e1ad8
0x01154887
0x01003cae
0x0100972e
0x01007f86
0x01007749
0x010073e6
0x0103f27c
0x0103d305
0x010e7eab
0x010f49a4
0x010e59c7
0x0116fa6c
0x010e52fc
0x0116f019
0x010e5263
0x010e4a4c
0x0111cb7e
0x0111d3d1
0x01172cff
0x011b3033
0x01173716
0x01172dac
0x011b3033
0x01173716
0x01172dac
0x011b3033
0x011b2488
0x01171836
0x0116f019
0x011b3c1c
0x01173716
0x01172dac
0x011b3033
0x01173352
0x01172dac
0x011b3033
0x01173352
0x01172dac
0x011b3033
0x01173716
0x01172dac
0x011b3033
0x01173716
0x01172dac
0x011725d2
0x0116a9ea
0x01172bc5
0x011b3033
0x01173352
0x01172dac
0x0117265b
0x010e5ca8
0x0116fa6c
0x010e52fc
0x0116f019
0x010e5263
0x010e4a4c
0x0111cb7e
0x0111d3d1
...

I believe that all I was doing at the time was typing text in the
minibuffer.  It's possible that that text did not match a candidate,
which would cause frame *Completions* to be deleted, but I'm not sure
there was no candidate match in this case (the crash made it impossible
to know).

In GNU Emacs 24.3.50.2 (i686-pc-mingw32)
 of 2013-11-28 on LEG570
Bzr revision: 115271 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'